## glycin-loaders 1.0.1+dfsg

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'release',
    'dev'
  ],
  value: 'release',
)

option(
  'loaders',
  type: 'array',
  choices: [
    'glycin-heif',
    'glycin-image-rs',
    'glycin-jxl',
    'glycin-svg',
  ],
  value: [
    'glycin-heif',
    'glycin-image-rs',
    'glycin-jxl',
    'glycin-svg',
  ],
  description: 'List of loaders to build.',
)

option(
  'test_skip_ext',
  type: 'array',
  description: 'Image filename extensions, exlcuding dots, to skip during tests.'
)

option(
  'tests',
  type: 'boolean',
  value: true,
  description: 'Support running tests.'
)

option(
  'test_skip_install',
  type: 'boolean',
  value: false,
  description: 'Do not run meson install before running tests.'
)
