=== debian/changelog ===
glycin-loaders (1.0.1+dfsg-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2063382)
  * Vendor package since rust-glycin and rust-zbus are unavailable
  * Use gnome-snapshot's debian/README.source as a vendoring guide
  * Drop disable-exr patch: not needed with vendoring
  * Add Build-Depends: libseccomp-dev
  * Build all loaders except jpeg-xl
  * Add patch to skip running cargo test on all the crates
  * debian/copyright: Update for new exif images

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Apr 2024 23:13:27 -0400

glycin-loaders (0.1.2+dfsg-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 Feb 2024 15:41:19 -0500

glycin-loaders (0.1.2+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: #1050853)

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 01 Sep 2023 10:34:10 +0200
