=== debian/control ===
Source: glycin-loaders
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.57),
 libcairo2-dev (>= 0.17.0),
 libclang-dev,
 libgtk-4-dev,
 libheif-dev (>= 0.14.2),
 librsvg2-dev,
 libseccomp-dev,
 libxml2-dev,
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/sophie-h/glycin
Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/glycin-loaders
Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/glycin-loaders.git

Package: glycin-loaders
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: image loaders for loupe
 This package contains the image loaders enabling image format
 support for Loupe. It's built without JPEG-XL support right now
 as support for this feature in GNOME is still experimental.
