=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@

# A vendored crate ships .bak files!
override_dh_clean:
	dh_clean -X.bak

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dloaders="glycin-heif, glycin-image-rs, glycin-svg"

execute_before_dh_auto_build:
	mkdir -p debian/missing-sources/system-deps/src/tests/lib/
	touch debian/missing-sources/system-deps/src/tests/lib/libteststatic.a

execute_before_dh_auto_install:
	rm -rf debian/missing-sources/system-deps/src/tests/lib/
