=== debian/watch ===
version=4
opts="searchmode=plain,repack,dversionmangle=s/[~+](?:dfsg|ds)[0-9]*//g,repacksuffix=+dfsg, \
	uversionmangle=s/\.(alpha|beta|rc)/~$1/,downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/@PACKAGE@/cache.json \
	[\d.]+/@PACKAGE@-([\d.]+\.?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
