## glycin-loaders 1.0.1+ds

=== debian/changelog ===
glycin-loaders (1.0.1+ds-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1077449) 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Aug 2024 15:08:38 +0200

glycin-loaders (1.0.1+ds-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches for new upstream
  * Updated build-dependencies for new upstream version
  * Enable svg support (Closes: #1064387)
  * Bump Standards-Version to 4.7.0; no changes needed
  * Add patch to relax png crate
  * d/copyright: updated copyright years, test image licensing info
  * Enable build-time tests; skip cargo-test as it fails
  * Updated README.debian
  * Updated copyright and d/watch for +ds version since the non-free images got dropped 
    upstream

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Aug 2024 14:46:03 +0200
