=== debian/control ===
Source: glycin-loaders
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.57),
 libcairo2-dev (>= 0.17.0),
 libgtk-4-dev,
 libheif-dev (>= 0.14.2),
 librust-glycin-utils-dev (>= 1.0.1-~~),
 librust-image-0.24+default-dev (>= 0.24.7-~~),
 librust-kamadak-exif-0.5+default-dev (>= 0.5.5-~~),
 librust-png-0.17+default-dev (>= 0.17.7-~~),
 cargo:native,
 rustc:native (>= 1.75),
 libstd-rust-dev,
 librust-libheif-rs-1+default-dev,
 librust-safe-transmute-0.11+default-dev (>= 0.11.2-~~),
 librust-librsvg-2+default-dev (>= 2.58.0-~~),
 librust-gio-0.19+default-dev (>= 0.19-~~),
 librust-cairo-rs-0.19+default-dev (>= 0.19-~~),
 librust-async-global-executor-2+default-dev (>= 2.3.0-~~) <!nocheck>,
 librust-gdk4-0.8+default-dev (>= 0.8.0-~~) <!nocheck>,
 librust-zbus-4+p2p-dev (>= 4.0.0-~~) <!nocheck>,
 librust-glycin-1+default-dev (>= 1.0.1) <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/sophie-h/glycin
Vcs-Browser: https://salsa.debian.org/gnome-team/glycin-loaders
Vcs-Git: https://salsa.debian.org/gnome-team/glycin-loaders.git

Package: glycin-loaders
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: image loaders for loupe
 This package contains the image loaders enabling image format
 support for Loupe. It's built without JPEG-XL support right now
 as support for this feature in GNOME is still experimental.
